<!DOCTYPE html>
<html>

<head>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
    <title>Login</title>
    <script src="js/login.js"></script>
</head>

<body>
    <div class="container jumbotron">
        <h2>Login to your account</h2>
        <div class="row form-group">
            <div class="col-sm-12">
                <input type="email" class="form-control" id="inp-email" aria-describedby="emailHelp" placeholder="Email address">
            </div>
        </div>
        <div class="row form-group">
            <div class="col-sm-12">
                <input type="password" class="form-control" id="inp-password" placeholder="Password">
            </div>
        </div>
        <div class="row">
            <div class="col-sm-6 text-center">
                <div class="custom-control custom-checkbox">
                    <input type="checkbox" class="custom-control-input" id="inp-check-remember">
                    <label class="custom-control-label" for="inp-check-remember">Remember account</label>
                </div>
            </div>
            <div class="col-sm-6 text-center">
                <label>Lost password</label>
            </div>
        </div>
        <div class="form-group">
            <small id="error" class="form-text text-danger d-none"></small>
        </div>
        <div class="row">
            <div class="col-sm-12 text-center">
                <button id="btn-login" class="btn btn-primary w-50">Login</button>
                <br>
                or <a href="signUp.html">sign-up</a> for having an account
            </div>
        </div>
    </div>
</body>

</html>